Subject: All-electron basis sets for lanthanides

From: C Lovallo <[email-masked]>
Date: Mon, 21 Aug 2000 11:17:11 -0600 (MDT)

Sorry for my late entry in this discussion, but I was on vacation. You
may also wish to look at the well-tempered basis sets (WTBS) of Huzinaga,
Miguel, and Klobukowski. They are fairly large, but quite accurate. Basis
sets for H-Rn are available on the basis set library page

http://www.emsl.pnl.gov:2080/forms/basisform.html

**************************************************************************
* Christopher Lovallo                                                    *
* Department of Chemistry                                                *
* University of Alberta                                                  *
* Edmonton, Alberta, Canada                                              *
* T6G 2G2                                                                *
* E-mail: [email-masked]                                           *
**************************************************************************
* Quantum mechanics: the dreams that stuff is made of.                   * 
*                                                       Damon Runyon     * 
**************************************************************************